Subject: clarification as to the purpose of ANONYMOUS mechanism

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Sun, 11 Apr 2004 19:49:14 -0700

In response to recent discussions on this list, I propose to
insert the following paragraph between the existing first and
second paragraphs of Section 1 of draft-ietf-sasl-anon-xx.txt:

  Unlike many other SASL mechanisms whose purpose is to authenticate
  and identify the user to a server, the purpose of this SASL mechanism
  is to allow the user to gain access to services or resources
  without requiring the user to establish or otherwise disclose their
  identity to the server.  That is, this mechanism provides an anonymous
  login method.

Comments?

Kurt